ページの先頭です

ヘッダーの始まりです




本文の始まりです

カゴラボ サポートサイト お知らせ
サポートサイトTOP

平素より、弊社サービスをご愛顧いただき、誠にありがとうございます。

サーバ提供元よりVENOM脆弱性が世界的に発表されており、

弊社サービスの一部におきましても対応が必要な為、以下にご案内致します。

 

【本脆弱性の影響について】

VENOM脆弱性とは、VPSサーバの様な仮想化基盤を用いた環境下にて、

ある特定の悪意を持ったコマンド操作等を実施された際に、

別の仮想サーバが不正に操作される可能性がある脆弱性と発表されております。

 

【該当プラン】

カゴラボ:エントリープラン

カゴラボ:プロプラン

カゴラボ:スタンダードプラン

カゴラボ:エンタープライズプラン

 

【本脆弱性への対応について】

・サーバに対する仮想化基盤パッケージのアップデート:完了

・パッチ適応による脆弱性対応済みバーションへの更新作業:完了

・お客様サーバへの更新適応:サーバベンターにてメンテナンス実施予定

 

【対応メンテナンス内容】

サーバ再起動

 

【メンテナンスに伴う影響範囲】

サーバ再起動に伴い、5分から10分程度のネットワーク断が発生致します。

 

【メンテナンス日時】

2015年5月26日(火)から順次

 

 

お客様におかれましては、大変ご迷惑をおかけ致しますが、

何卒、ご理解の上ご了承いただきます様、お願い申し上げます。

 

EC-コンサル 無料お問い合わせはこちら

その他のカテゴリでお知らせをみる

先頭へ戻る

本文の終わりです